@charset "UTF-8";
/***------------
団体・学校関係の方へ
------------***/
/* #contentsIn.school #rightContents */
#contentsIn.school #rightContents #rightIn{
}
#contentsIn.school #rightContents #rightIn h1{
	background:url(../img/ttl_school001.jpg) no-repeat left top;
}
/* #contentsIn.school #rightContents #rightIn .sec1 */
#contentsIn.school #rightContents #rightIn .sec1{
	margin-bottom:30px;
}
#contentsIn.school #rightContents #rightIn .sec1 ul li{
	margin-bottom:10px;
}
/* #contentsIn.school #rightContents #rightIn .sec2 */
#contentsIn.school #rightContents #rightIn .sec2{
}
#contentsIn.school #rightContents #rightIn .sec2 ul li{
	margin-bottom:10px;
}
#contentsIn.school #rightContents #rightIn .sec2 table{
	width:100%;
	margin-bottom:10px;
}
#contentsIn.school #rightContents #rightIn .sec2 table th{
	background:#c69c6d;
	padding: 10px 12px;
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
	font-weight: bold;
	vertical-align:top;
}
#contentsIn.school #rightContents #rightIn .sec2 table thead th{
	border-right: 2px solid #ffffff;
}
#contentsIn.school #rightContents #rightIn .sec2 table th:first-child{
	width: 126px;
}
#contentsIn.school #rightContents #rightIn .sec2 table td{
	background:#f9edc9;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	padding: 10px 19px;
	vertical-align:middle;
}
#contentsIn.school #rightContents #rightIn .sec2 table td a{
	font-weight:bold;
}
#contentsIn.school #rightContents #rightIn .sec2 table td a.dl{
	background:url(../img/icon_arrow.gif) no-repeat left center;
	padding-left:1em;
}
#contentsIn.school #rightContents #rightIn .sec2 .art1{
	margin-bottom:40px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art1 .clearfix dl{
	width:320px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art1 .clearfix dl dd{
	background:url(../img/bg_school002.gif) no-repeat left top;
	width:288px;
	height:95px;
	padding:0 16px;
	*padding:27.5px 16px 0;
	display:table-cell;
	vertical-align:middle;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article header{
	line-height:25px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article header h4{
	font-weight:bold;
	line-height:25px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article header p{
	line-height:25px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix{
	background:#f9edc9;
	padding:0 10px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix dl{
	background:#FFFFFF;
	min-width:118px;
	border:solid 1px #664e7a;
	margin:10px 0;
	font-weight:bold;
	text-align:center;
	float:left;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix dl dt{
	background:#664e7a;
	padding:0 10px;
	color:#FFFFFF;
	line-height:24px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix dl dd{
	padding:7px 5px;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix dl.dest dd{
	color:#953813;
}
#contentsIn.school #rightContents #rightIn .sec2 .art2 article div.clearfix .time{
	background:url(../img/bg_course.png) no-repeat center 25px;
	height:20px;
	min-width:70px;
	padding:7px 0 33px;
	margin:10px 5px 10px;
	font-size:12px;
	font-size:1.2rem;
	text-align:center;
	float:left;
}
/* #contentsIn.school #leftContents */
#contentsIn.school #leftContents .sec1 h3{
	background:url(../img/ttl_l_school001.gif) no-repeat left top;
}